table.user-display-table {
  min-width: 600px;
  width: 650px;
}

table.user-display-table tr td {
  width: 50%;
}

/*table.user-display-table tr td:first-child {
  background: #282828;
  color: #fff;
  border: 1px solid lightgray;
  text-align: right;
  padding: 8px;
}*/


table.user-display-table tr td:first-child {
  text-align: right;
  font-weight: 700;
}

table.user-display-table tr td:first-child:after {
  content:":";
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-left: 5px;
}

.user-display-table {
  border-radius: 0 0 8px 8px;
  margin-left: 0;
  border: 1px solid #d4d4d4;
}

.user-display {
  text-align: center;
  max-width: 650px;
  padding: 20px 20px 20px 130px;
  border-radius: 8px 8px 0 0;
  box-shadow: 0 3px 6px rgba(58,58,58,0.14);
  background: var(--gray--200);
  border: 0;
  text-align: left;
  color: var(--white);
  position: relative;
}

.user-display div {
  font-size: 20px;
  padding: 0;
  text-transform: uppercase;
  font-weight: 800;
  width: auto;
  margin-left: auto;
}

img.user-badge {
  width: 120px;
}


.user-display .user-badge + div {
  font-size: 14px;
  font-weight: 400;
}

.user-badge {
  position: absolute;
  left: 20px;
  bottom: -30px;
}

.user-badge img {
  width: 90px;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(58,58,58, 0.14);
  border: 10px solid var(--white);
}

/*  css for user profile dropdown on header*/
.profile-dropdown {
  position: absolute;
  float: right;
  right: 0;
  background: var(--gray-700);
  top: 53px;
  width: 250px;
  margin-left: -115px;
  display: none;
}

.profile-dropdown.show {
  display: block !important;
}

.profile-dropdown p {
  width: 100% !important;
  z-index: 999;
  text-align: end;
  padding-right: 20px;
}

div#block-views-block-current-user-block-1 .profile-dropdown p {
  line-height: 1.65;
}

div#block-views-block-current-user-block-1 .views-field.views-field-name {
  min-width: 125px;
}

.region.region-primary-menu div#block-views-block-current-user-block-1 .views-field.views-field-name span.field-content:after {
  /* content: '';
  background: url(/sites/eng-portal/files/arrow_down.png) center;
  height: 20px;
  width: 20px;
  display: block;
  background-size: contain;
  float: right;
  margin-top: 14px;
  background-repeat: no-repeat;
  background-color: transparent;
  border-radius: 50px; */

  /* content: '';
  background: url(/sites/eng-portal/files/arrow_down.png) center;
  height: 14px;
  width: 14px;
  display: block;
  background-size: contain;
  float: right;
  margin-top: 18px;
  background-repeat: no-repeat;
  background-color: #fff;
  border-radius: 50px;
  margin-left: 5px; */
  content: '';
  display: inline-block;
  /* margin-left: 2.225em; */
  margin-left: 5px;
  vertical-align: .255em;
  border-top: 0.3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  margin-top: 1.5em;
}


/* hide account infor on edit */
.js-form-item.form-item.js-form-type-email.form-type-email.js-form-item-mail.form-item-mail,
.js-form-item.form-item.js-form-type-password.form-type-password.js-form-item-current-pass.form-item-current-pass,
div#edit-pass,
fieldset#edit-status--wrapper,
fieldset#edit-roles--wrapper,
div#edit-user-picture-wrapper,
details#edit-contact,
details#edit-timezone {
  display: none;
}

.user-form {
  max-width: 750px;
}

/* hide badge field badge and logo field  */
div#edit-field-badge-logo-wrapper {
  display: none;
}

#edit-field-badge-value-wrapper {
  display: none;
}